a:link {
	color: #FFFF99;
}

a:hover {
	text-decoration: none;
}

a.nav:link {
	color: #FFFFFF;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.nav:visited {
	color: #cccccc;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.nav:hover {
	color: #FFFF33;
	background-color: #666666;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
}
.yellow {
	color: #FF0;
}
